body,html{width:100%;height:auto;overflow-x:hidden}body.roll,html.roll{overflow:hidden}a,span,strong{font-size:100%}strong{font-weight:700}header#c_header{width:100%;background-color:rgba(255,255,255,.5);position:fixed;z-index:9999;top:0;left:0;right:0;display:flex;justify-content:center;align-items:center;transition:.4s;box-shadow:0 0 5px rgba(0,0,0,.5)}@media screen and (min-width:1141px){header#c_header{height:90px}}@media screen and (min-width:769px)and (max-width:1140px){header#c_header #h_logo{height:60px}}@media screen and (max-width:960px){header#c_header #h_logo{display:block}}header#c_header #h_logo a{display:inline-block;height:100%}.c_btn,footer#c_footer .footer_wrap #footer_banner{width:100%}.c_btn a{display:block;color:#fff;font-size:1.6rem;font-weight:700;text-align:center;line-height:1;transition:.4s}@media screen and (min-width:769px){h1{font-size:3.2rem}h2{font-size:2.4rem}h3{font-size:2rem}h4{font-size:1.8rem}dd,dt,li,p{font-size:1.6rem}header#c_header{height:90px}header#c_header .c_btn{position:absolute;z-index:10;top:50%;right:12%;transform:translateY(-50%);width:auto;margin-right:30px}}@media screen and (max-width:768px){h1{font-size:2.4rem}h2{font-size:2rem}h3{font-size:1.6rem}dd,dt,h4,li,p{font-size:1.4rem}header#c_header{height:90px}header#c_header .c_btn{width:max-content}header#c_header .c_btn a{font-size:1.24rem;padding:1rem}.c_access .textbox{padding:4rem}footer#c_footer .footer_wrap{max-width:540px;padding:0 1rem}}.c_access .textbox dl{margin-top:4.8rem}.c_access .textbox dl dt{color:#af9c3d;font-size:1.8rem}.c_access .textbox dl dd{color:#fff;font-weight:700;font-size:2rem}.c_access .textbox dl dd span{color:#fff;font-size:1.2rem}.c_access .textbox .address{text-align:center;font-weight:700;margin-top:10rem}.c_access .textbox .address p{color:#dcdcdc;font-size:2rem}.c_access .textbox .address span{color:#a5a5a5;font-size:1.2rem}.c_access .imgbox img,footer#c_footer .footer_wrap #footer_banner ul li a img{display:block;width:100%;height:auto}#header_nav{background-color:#fff;position:fixed;top:-80px;width:100%;transition:.5s;border-bottom:1px solid #ccc}#r_box_nav{position:fixed;top:-500px;width:80px;transition:.7s}.main{border-left:1px solid #ccc;border-right:1px solid #ccc}footer#c_footer{position:relative;padding:4.8rem 0;background-color:#242424}footer#c_footer .footer_wrap{width:100%;margin:0 auto}footer#c_footer .footer_list,footer#c_footer .mail{margin-top:4rem}footer#c_footer .mail a{color:#dcdcdc;font-weight:700;font-size:1.8rem}footer#c_footer .footer_list ul li:nth-child(n+2){margin-top:2rem}footer#c_footer .footer_list ul li a{color:#a5a5a5;font-size:1.4rem;font-weight:700;transition:.3s}footer#c_footer .footer_list ul li a:hover{color:#af9c3d}@media screen and (max-width:768px){footer#c_footer .footer_wrap #footer_banner ul li{margin-top:2.4rem}footer#c_footer .footer_btn{position:fixed;bottom:0;left:0;right:0;z-index:9999;display:flex;width:100%;padding:.8rem 1rem;background-color:rgba(255,255,255,.5)}footer#c_footer .footer_btn .c_btn a{font-size:1.4rem;padding:.8rem 0}}@media screen and (min-width:769px){.c_access .textbox{padding:8rem 4rem 4rem}footer#c_footer .footer_wrap{max-width:960px;padding:0 2rem}footer#c_footer .footer_wrap #footer_banner ul{display:flex}footer#c_footer .footer_wrap #footer_banner ul li:nth-child(n+2){margin-left:2.4rem}footer#c_footer .footer_btn{display:none}}footer#c_footer .footer_btn .c_btn{margin:0 auto}footer#c_footer .footer_btn .c_btn:nth-child(n+2){margin-left:.8rem}footer#c_footer .footer_btn .btn_ken a{border-color:#000;background-color:#000}footer#c_footer .footer_btn .btn_line a{border-color:#06c755;background-color:#06c755}header .menu,header .menu span{z-index:200;transition:transform 250ms}header .menu span,header .nav ul li,header .nav ul li a{position:relative;display:block}header .menu{display:none!important;position:fixed;top:20px;right:20px;display:flex;align-items:center;justify-content:center;flex-direction:column;width:50px;height:50px;background-color:#fff;border:1px solid;border-radius:50%;cursor:pointer}header .menu span{width:50%;height:2px;background-color:#444;float:left;transform-origin:center center}header .menu span:first-of-type{transform:translateY(-5px)}header .menu span:nth-of-type(3){transform:translateY(5px)}#menu,#menu:checked~.menu span:nth-of-type(2){display:none}#menu:checked~.menu{background-color:#444;transform:rotate(360deg);transition:transform 250ms}#menu:checked~.menu span{background-color:#fff;transition:transform 250ms}#menu:checked~.menu span:first-of-type{transform:translateY(1px) rotate(45deg)}#menu:checked~.menu span:nth-of-type(3){transform:translateY(-1px) rotate(-45deg)}#menu:checked~.nav{right:0;transition:right .5s}#menu:checked~main{transform:translateX(250px);transition:transform .5s}header .nav{position:fixed;top:0;right:-400px;width:400px;height:100vh;margin:0;padding:0;background-color:#444;transition:right .5s;z-index:10}header .nav ul{position:relative;list-style-type:none;margin:100px 0;padding:0}header .nav ul li{border-bottom:2px solid #fff}header .nav ul li a{margin:0;padding:15px 20px;color:#fff;font-size:14px;font-weight:700;text-decoration:none}header .nav ul li a:before{position:absolute;content:"";top:0;right:0;width:0;height:100%;transition:250ms;z-index:-1}header .nav ul li a:hover{color:#444}header .nav ul li a:hover:before{width:100%;height:100%;background-color:#fff;transition:250ms}@media screen and (max-width:768px){header#c_header{justify-content:normal}header .nav{right:-100%;width:100%}header#c_header #h_logo{width:calc(100% - 250px)}header#c_header #h_logo img{width:100%}header#c_header .c_btn{width:140px;margin-left:20px}header#c_header .c_btn a{font-size:12px;padding:1rem 0}}

a.link1:link    {text-decoration: underline; color:#00f; transition: all .3s;}
a.link1:visited {text-decoration: underline; color:#00f;}
a.link1:hover   {text-decoration: underline; color:#d9534f;}
a.link1:active  {text-decoration: underline; color:#00f;}

.c_btn.btn_line a img{
	max-width: 100%;
        height: 50px;
}
@media screen and (min-width: 769px) {
    .c_btn.btn_line a:hover {
        opacity: 0.6;
    }
}

.gsservice span {
    color:#a5a5a5;
    font-size:1.2rem
}

.container {
    position: relative;
    padding:180px 30px 60px;
    max-width: 900px;
    margin: 0 auto;
}
.container p {
    color: #333333;
}
.container b {
    color: #333333;
    font-weight: bold;
}
.slick-slider{
    margin-bottom: 20px;
}
.slider .slick-slide img, .thumbnail .slick-slide img {
    width: 100%;
    background: #fff;
}
.slider .slick-slide img{
    object-fit: contain;
}
.slider .slick-slide img+span {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 16px;
}
.slider .slick-slide img:hover{
opacity:0.8;
}
.thumbnail .slick-slide img{
    width: 90%;
    margin:0 auto;
}
.thumbnail .slick-slide img:hover{
    opacity: 0.6;
}
.thumbnail .slick-prev {
    left: -1.2rem;
}
.thumbnail .slick-next {
    right: -1.2rem;
}
@media screen and (max-width:768px){
    header#c_header .c_btn{
        margin-left:80px;
    }
    header#c_header #h_logo{
        margin-left: 10px;
    }
}
br.spbr{display: none;}
.c_btn a {
    display: block;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    padding: 1.4rem;
    border: 2px solid #ff5c00;
    border-radius: 4px;
    background-color: #ff5c00;
    transition: .4s;
}
.c_btn.btn_line a {
    border-color: #06c755;
    background-color: #06c755;
}
.c_btn a:hover {
    color: #ff5c00;
    border: 2px solid #ff5c00;
    background-color: #fff;
}
.c_btn.btn_line a:hover {
    color: #06c755;
    border: 2px solid #06c755;
    background-color: #fff;
}
.c_btn.btn_line.head_line a {
    background: none;
    border: none;
    padding: 0;
}
@media screen and (max-width:768px){br.spbr{display: block;}}

.footer_wrap {
	display: flex;
	justify-content: space-between;
}
.footer_wrap .footer_wrap_,
.footer_wrap .footer_wrap_r {
	max-width: 48%;
}
.footer_info_title {
	font-weight: 700;
    font-size: 1.8rem;
	margin: 4rem 0 1.25rem 0;
}
@media screen and (max-width:768px){
.footer_wrap {
	display: flex;
	flex-direction: column;
}
.footer_wrap .footer_wrap_,
.footer_wrap .footer_wrap_r {
	width: 100%;
}
}
.ft_fixed{position:fixed;right:0;bottom:0;line-height:0;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:normal;align-items:flex-end;max-width:440px;width:100%;transition:all 0.3s}.ft_fixed.on{opacity:1!important;pointer-events:auto!important}.ft_fixed .ft_contents{width:100px}.ft_fixed .ft_contents:first-of-type{border-top-left-radius:7.5px;border-top-right-radius:7.5px;overflow:hidden;width:calc(100% - 200px);pointer-events:none}.ft_fixed .ft_contents a{display:block;transition:.3s}.ft_fixed .ft_contents a:hover{opacity:.6}.ft_fixed img{max-width:100%;width:100%;object-fit:cover}footer#c_footer .footer_btn{display:none!important}@media screen and (max-width:500px){.ft_fixed .ft_contents{width:80px}.ft_fixed .ft_contents:first-of-type{width:calc(100% - 160px);pointer-events:auto}}#scroll_banner.is_show{opacity:1;z-index:10000}.-w-modal-dialog{width:calc(100% - 40px);margin:auto;top:50%;transform:translateY(-50%);position:relative;max-width:800px}.-w-modal-content{position:relative;display:flex;flex-direction:column;width:100%;pointer-events:auto;background-clip:padding-box;border-radius:.3rem;outline:0;opacity:0;transition:transform .5s,opacity .5s}.is_show .-w-modal-content{opacity:1;transform:translateY(0)}.-w-modal-body{position:relative;flex:1 1 auto;font-weight:700;width:auto;margin:auto}#scroll_banner{position:fixed;left:0;top:0;width:100%;overflow-x:hidden;overflow-y:auto;outline:0;height:100vh;opacity:0;z-index:-1000000}button{border-radius:0;margin:0;font-family:inherit;font-size:inherit;line-height:inherit;text-transform:none;appearance:none;box-shadow:none;outline:0;border:none;appearance:button}[type=button]:not(:disabled){cursor:pointer}.md_none_btn{text-decoration:none}.md_none_btn img{max-width:100%;width:500px}.-w-modal-bg{position:fixed;z-index:-1;top:0;left:0;width:100vw;height:100vh;background-color:#000;opacity:.5}.-w-image{line-height:1}.md_none_btn,button.close{transition:.3s}button.close{background:0 0;line-height:1;display:block;width:70px;margin:10px auto 0}.md_none_btn:hover,button.close:hover{opacity:.6}button.close img{width:100%}@media screen and (max-width:768px){#top_container #mv .mv_upper+p{padding:0 4rem}}